/*  @media only screen   
    and (min-device-width : 300px)   
    and (max-device-width : 500px) {  */

body {	background-color: #ffffff;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	color:#666; font-family:'Droid Sans',Tahoma,Arial,sans-serif;font-size:1em;line-height:1.2em;}

#mapbox { display: none; }

a {color:#f00;text-decoration:none;}
a:hover {color:#f33;text-decoration:none;}


#wrapper{margin:0px; width:100%; clear:both; }  

#topwrapper{ background:#fff; }  

#topbox{ /* display:none; */}  

#topbackground {background:none; width:auto; height:50px; } 

#topleft {position:relative; margin:1px auto; width:100%; height:230px; background-image: url(../images/mobbackground.jpg);
	background-repeat: repeat-x; text-align:center;}
.logo { width:200px; float:center; margin:45px auto 10px auto; /* border:1px solid #990000; */}


#topright { position:absolute; top:52px; float:right; width: 100%; height: 26px; right: 0px; margin:0px; background-color:#4B4FCC; border-top:1px solid #aaaaaa;  /* border:1px solid #aaaaaa; */}
#topright2 { display: none; }

#buttonboxwrapper {display:none; clear:both;}
#testimwrapper {display:none; clear:both;}


#maintop { width:auto; margin-top:1px; padding:5px; /* background-color: #ffffff; border:1px solid #990000; */}
#mainbottom {display:none;}
#headerpic {display:none;}

#topbox2 { /* display:none; */ height:100px; width:auto; }

#locations { width:95%; margin:5px auto; text-align:center; }
#locations IMG { width:auto; }

.spacer {height:1px;}
.spacerbig {display:none; height:1px;}


a.copylink {text-decoration:underline; font-size: .6em; line-height: .5em;}
a.copylink:hover {text-decoration:underline; font-size: .6em; line-height: .5em;  color:#fff000;}
.copylink { font-size: .6em; line-height: .5em; font-family: Verdana; color: #ffffff;}
.copytext { font-size: .6em; line-height: .5em; font-family: Verdana; color: #ffffff;}

.menu2 { font-family: Verdana,helvetica,sans-serif; font-size:.7em; color:#990000;}
.text { font-family: Verdana,helvetica,sans-serif; font-size:.7em; color:#333333;}
.redtext { font-family: Verdana,helvetica,sans-serif; font-size:.7em; color:#990000;}


#home {
background: none;
}

#vmenucontent {position:relative; width:auto; /* border:1px solid #ff0000; */ }

img.wubutton{
   margin-top:2px;
}


#signup { display:none; /* position:absolute; display:table-cell; z-index:1; margin:20px auto; width:auto; padding:5px; background-color:#ffffff; */}  


#signupimg {display:none;}

#contactbot {width:auto;} /* for dropdownform */

input.error { border: 1px solid red; background:#ffddff; }
textarea.error { border: 1px solid red; background:#ffddff; }


label.error { 
	width: 180px;
       color: red; font-family: Verdana;  font-size:.6em; line-height:11pt;
}

label.valid { clear: both; 
	display: block;
}



#contacttop {font-family: Verdana;  font-size: 14pt; line-height:14pt; color: #48b900; font-weight:bold; }
#contact label { margin-bottom: 9px; margin-top: 0px; font-family: Arial, sans-serif; color: #646464; font-size: 0.8em; }


#formleft { position:relative; text-align:left; float:left; padding:0px; width:95%; /* border:1px solid #006600; */}  
#formright { position:relative; text-align:left; float:left; padding:0px; width:95%; /* border:1px solid #006600; */}  


#contactcontent { position: relative; margin:auto auto; top:5px; padding: 5px 0 0 5px; width: 190px;}
.contacttext {font-family: Verdana;  font-size: 9pt; line-height:12pt; color: #333333; }


#contactcontent .txt { 
display: inline-block; 
color: #676767;
width: 170px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 2px 2px;
font-size: 1em;
line-height: 1.1em;
}

  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 95%; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
} 

 .textarea { 
    border: 1px solid #c4c4c4; 
    height: 150px; 
    width: 200px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 


 .textareabot { 
    border: 1px solid #c4c4c4;
    width: 240px; 
    height: 200px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textarea:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
} 

  .textboxsm { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 120px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textboxsm:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
}


#signin_submit {
margin:10px 0px 10px 50px;
#margin:10px 0px 10px 30px;
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 50px; /*add some padding to the inside of the button*/
background:#0804B0; /*the colour of the button*/
border:1px solid #003C7F; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
    box-shadow: 0px 0px 8px #aaaaaa; 
    -moz-box-shadow: 0px 0px 8px #aaaaaa; 
    -webkit-box-shadow: 0px 0px 8px #aaaaaa;
/*style the text*/
color:#ffffff;
font-size:1.1em;
}

#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}

#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}





















@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}


.icons a {     
display: inline-block;     
width: 24px;     
height: 24px;     
margin: 5px 0px 5px 2px;     
vertical-align: middle;
     -o-transition: all .3s;
     -moz-transition: all .3s;
     -webkit-transition: all .3s;
     -ms-transition: all .3s; }   

.icons a.facebook { background: url(../images/social-icons/facebookmob.png) left top no-repeat; } 
.icons a.facebook:hover { background: url(../images/social-icons/facebookmob.png) left bottom no-repeat; } 
.icons a.googleplus { background: url(../images/social-icons/googleplusmob.png) left top no-repeat; } 
.icons a.googleplus:hover { background: url(../images/social-icons/googleplusmob.png) left bottom no-repeat; }
.icons a.rss { background: url(../images/social-icons/rssmob.png) left top no-repeat; } 
.icons a.rss:hover { background: url(../images/social-icons/rssmob.png) left bottom no-repeat; } 



/* Smartphones (portrait and landscape) ----------- */  

    /* Styles */ 






h1,h2,h3,h4{clear:all; color:#5c5a5a; font-weight:400; margin:0.5em 0; font-family:'Yanone Kaffeesatz';}
h1{width:100%; background:none; font-size:1.8em; line-height:1.1em; clear:all;}
h2{font-size:1.6em; line-height:1em;}
h3{font-size:1.3em; line-height:.7em;}
h4{font-size:1.2em;}

#toplinks{position:absolute; z-index:10;  margin:50px 0 0 0; float:right; background-color: #003399; width:auto;  height: auto !important; padding:0px; padding:3px;}
#toplinks ul {list-style:none; margin:0; text-align:center;}
#toplinks ul li {float:center; font-size:.8em; line-height: 0px; margin:0px 5px 5px 5px; /* border:1px solid #990000;*/}
#toplinks ul li a {color:#ffffff;}
#toplinks ul li a:hover{color:#fff000; text-decoration:none;}


    #sidebar {position:relative; float:left; width:100%; margin:0px;}
    #sidebar2 {position:relative; float:left; width:100%; margin:0px;}





#testimonials{ display:none;  /* border:1px solid #990000; */ }

    #inner{width:auto; text-align:center; margin:0px; padding:10px;
 font-family: arial,helvetica,sans-serif; font-size: .9em; line-height:1em; background:#efefef;}


    #inner2{width:auto; text-align:center; margin:0px 0px 20px 0px; padding:10px;
 font-family: arial,helvetica,sans-serif; font-size: .9em; line-height:1em; background:#efefef; border-bottom:1px solid #999999;}


#innerbot { position:absolute: bottom:2px; width:auto; margin:0px; padding:0px; text-align:center; font-family: arial,helvetica,sans-serif; font-size: 1.1em; line-height:1em;}
#innerbot h3 {font-size:1.2em; width:auto; height:18px; background-color:#efefef; border-top:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; padding:5px;}
#innerbot .toggle { display: block; float:right; font-family: arial,helvetica,sans-serif; font-size: 1.2em; color:#000000; background: #cccbbb; margin:0px 5px;
width: 20px;
	height: 20px;
	border-radius: 20px; }

#innerbot .hide, .show { display: block; float:right; font-family: arial,helvetica,sans-serif; font-size: 1.6em; color:#000000; background: #cccbbb; margin:3px 5px;
width: 20px;
	height: 20px;
	border-radius: 20px; }



#details { width:80%; }



#sidebox  { position:absolute: text-align:left; bottom:2px; width:auto; margin:0px; padding:0px 10px; font-family: arial,helvetica,sans-serif; font-size: .8em; line-height:1em; } /*  fixed side items */






#weather { display: none; }
#tides { display: none; width:80%; margin:0px auto; padding:20px;}
#tags { display: none; min-height:20px; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #aaa; }
#recentreports { display: none;  min-height:20px; padding:0px 0px 10px 0px; margin:0px 0px 5px 0px; border-bottom:1px solid #aaa; font-family: Verdana,helvetica,sans-serif; font-size:.7em; color:#000000;}
#comments { width:85%; padding:10px; border:1px solid #dddddd; -moz-border-radius: 10px;
    border-radius: 10px;
-moz-box-shadow:    inset 0 0 10px #aaa;
-webkit-box-shadow: inset 0 0 10px #aaa;
box-shadow: inset 0 0 10px #aaa; }
#formcontainer { width:80%; }



/*  tides     */
#tidebox { position: relative;
text-align: center;
width:auto; 
height:auto;
margin:0px; 
padding:0px;
background-repeat:no-repeat;
background-position:top left;
/* border:1px solid #990000; */
}

#tideinfo {position: relative; width: auto; text-align:center; height: 40px; margin: 0px auto 0px auto; padding:0px auto; font-family:arial,sans-serif; font-size:6px; /* border:1px solid #ff9999; */}

#arrowbox {position: relative; width:auto; height:50px; 
margin:20px auto 10px auto; 
#margin:10px auto 10px auto; 
padding:0px; font-family:arial,sans-serif; font-size:6px;}

#tideleftinfo {position: relative; float:left; width: 90px; height:46px; text-align:center; margin:10px 0px 0px 0px; padding:auto 0px; font-family:Verdana,sans-serif; text-shadow: 0.0em 0.0em 0.01em #003768; font-size:11px; line-height:14px;}
#tiderightinfo {position: relative; float:right; width: 90px; height:46px; text-align:center; margin:10px 0px 0px 0px; padding:auto 0px; font-family:Verdana,sans-serif; text-shadow: 0.0em 0.0em 0.01em #003768; font-size:11px; line-height:14px;}
#arrow {position: relative; float:left; margin: 0px auto; width:25px; height:45px; /* border:1px solid #ff9999; */}

.tidetitle { padding:0px; font-family: Verdana, sans-serif; font-size: 12px;  line-height: 24px; color: #333333;}
.loctitle { padding:0px; font-family: Verdana, sans-serif; font-size: 16px;  line-height: 18px; color: #003399; font-weight:bold;}
.tideannot { padding:0px; font-family: Verdana, sans-serif; font-size: 10px;  line-height: 12px; color: #333333;}


#chart_div {display:none;}
/*  tides     */


/*  weather     */

#weatherbox { position: relative;
text-align: center;
width:auto; 
height:auto;
margin:0px; 
padding:0px;
background-repeat:no-repeat;
background-position:top left;
/* border:1px solid #990000; */
}
#weatherinfo {position: relative; width: 270px; text-align:center; margin: 32px auto 0px auto; padding:0px auto; font-family:arial,sans-serif; font-size:6px;}
#weatherinfo IMG {margin: 15px auto 15px auto; padding:10px auto; /* border:1px solid #006600; */}
.weathtitle { padding:0px; font-family: Verdana, sans-serif; font-size: 12px;  line-height: 13px; color: #333333;}
.wloctitle { padding:0px; font-family: Verdana, sans-serif; font-size: 14px;  line-height: 14px; color: #5f5f5f; font-weight:bold;}

/*  weather     */



#header{position:relative; /* border:1px solid #990000;*/ }


#content{position:relative; width:100%; margin:0px; padding:10px 0 0 0; background-color:#ffffff; text-align:center;}

#main{float:center; min-height:10px;margin:20px auto; width:85%; text-align:left; font-family: arial,helvetica,sans-serif; font-size: .8em; line-height:1em; /* border:1px solid #990000; */}

#smallmain{float:center; min-height:10px;  margin: 1px auto; width:90%;  text-align:left; font-family: arial,helvetica,sans-serif; font-size: .8em; line-height:1em; /* border:1px solid #990000; */}


#picbox {position: relative; width:100%; text-align:center; margin:0px auto; /* border:1px solid #990000; */}


#picboxleft {position: relative; width:100%; text-align:center; margin:0px auto; /* border:1px solid #990000; */}
#picboxcenter {position: relative; width:100%; text-align:center; margin:0px auto; /* border:1px solid #990000; */}
#picboxright {position: relative; width:100%; text-align:center; margin:0px auto; /* border:1px solid #990000; */}


#main img {
	max-width: 80%;
	height: auto;
       margin:10px auto;
}

.left .inner{margin:0; padding:0;}
.right .inner{margin:0; padding:0;}

#sitetitle{ position:relative; float:center; text-align:center; margin:0px 0 0 0; padding:10px auto 0 auto;}




#logobar { position: relative;	
width:auto; 
z-index:auto;	
top: auto;
  left: auto;	
  margin-left: auto;	
text-align:center;
}


#callus {display:none; }


#topbar {display:none; /* position: absolute; height:50px; width:100%; top:50px; border:1px solid #aaaaaa; background:#007D43; z-index:-1; */}



/* #topright {height:20px; background:#7D0043;} */

#topmidleft { display:none; }
#topmidright { display:none; /* border:1px solid #ffffff; */}


#logoprint {display:none; }

.noPrint {display:none;}



#topbox { display:none; /* width: 100%; height: 35px; margin:50px 0px 5px 0px; padding:0px; border:1px solid #aaaaaa; background:#007D43;  was searchwrapper  */}


#search { position:absolute; top:5px; float:right; width: 160px; height: 24px; right: 10px; margin:0px; border:1px solid #aaaaaa; }
#search form {  }
#search .field { float:left; color:#666666; background:#ffffff; border:0; width:128px; padding:1px; }
#search .submit { border:0; cursor:pointer; background:url(../images/search-submit.jpg); width:21px; height:21px; float:left; margin-right:0px; }
.searchtop { background-image: url(../images/searchtop.gif); }
.searchbox {}
.searchtoptext { }
.searchtext { border: 1px solid #804575; font-family: arial,helvetica,sans-serif; font-size: 6pt; line-height: 6pt; color: #666666;}


.shadow{ background:none;}

#phonewrapper { display:none; }

.slider-wrapper { display:none; }
#slider-wrapper { display:none; }


#slider { display:none; 
    background : 0;
    border : 0;
    height : auto;
    width : auto;
    word-spacing : normal;
    z-index : auto;
 /* border:1px solid red;*/}




#footermain {display:none;}

#footercontainer { min-height:110px; 
background: #363800; 
}

#footer {position:relative; width:auto; display:block; width:100%;}

#footerbottom { margin: 0px auto 0px auto; width: auto; height:auto; /*  border:1px solid #000000;*/}
#footerbottomleft { margin: 15px 0 0 10px; float:center; text-align:center; width: auto; line-height: .9em;}
#footerbottomright {position:relative; text-align:center; float:center; width: auto; margin:0px auto;}





#nav {position:fixed; width:100%; 
  top:0px;
  left:0px;
z-index:998; background-color: #3B3E02;}

.nav-button { display: none; } /* hide the navigation button by default */




	/* Navigation Button
	-------------------------------------------------------- */
	.nav-text { 
              display: block;
		position: absolute;
		top: 7px;
		left: 60px;
		width: 80px;
		height: 35px;
		font-family: Arial;
              text-align:left;
              line-height:1em;
              padding:10px 5px;
		font-size:1em;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
z-index:1000;
              }


	.nav-phone { 
              display: block;
		position: relative;
		top: 0px;
		float:right;
		font-family: Arial;
              text-align:left;
              line-height:1em;
              padding:8px 5px;
		color: white;
		text-decoration: none;
              z-index:1000;
              }

	.nav-map { 
              display: block;
		position: relative;
		top: 0px;
		float:right;
		font-family: Arial;
              text-align:left;
              line-height:1em;
              padding:8px 5px;
		color: white;
		text-decoration: none;
              z-index:1000;
              }

	.nav-contact { 
              display: block;
		position: relative;
		top: 0px;
		float:right;
		font-family: Arial;
              text-align:left;
              line-height:1em;
              padding:8px 5px;
		color: white;
		text-decoration: none;
              z-index:1000;
              }


	.nav-button {
		display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		width: 50px;
		height: 35px;
		background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-radius: 5px;
		z-index: 500;
		text-indent: -9999px;
	}

	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}

	.nav-button.open {
		background: url('../images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}






	.phone-button {
		display: block;
		position: absolute;
		top: 7px;
		right: 7px;
		width: 50px;
		height: 35px;
		background: url('images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
	}

	.phone-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}


/* Navigation Bar
	-------------------------------------------------------- */


	#main-menu {
		width: 100%;
		float: none;
		background-color: #3B3E02; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.3));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.3));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.3));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.3));
		display: block;
		height: 0px;
		margin: 0;
		padding: 0;
		overflow: none;
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 999;
		clear: both;
	}


	#main-menu li {
		display: none;
              clear:both;
		width: 100%;

	}


	#main-menu li a {
		display: block;
		width: 96%;
              padding:0px 0px 0px 15px;
		color: white;
		text-decoration: none;
              background-color: #C8D100;
              margin:0px;
	}




	#main-menu li a:hover {
		background-color: #fff000;
		border-top-color: transparent;
	}
	#main-menu > li:first-child {
		border-top: 0px;
	}

	/* Toggle the navigation bar open  */

	#main-menu.open { /* The whole thing */
		height: auto;
		padding-top: 0px;
	}
	#main-menu.open li { 
		display: block; 
	}




/*  contact us form  */ 

#contactbot { display:none;  } /* display:none; for dropdownform */

#innerbot .toggle { display: block; float:right; font-family: arial,helvetica,sans-serif; font-size: 1.2em; color:#000000; background: #cccbbb; margin:0px 5px;
width: 20px;
	height: 20px;
	border-radius: 20px; }


#contact { width:auto; display:none; font-family: Verdana;  font-size:.5em; } /*  for dropdownform */
#quick_message_ajax {  font-family: Verdana;  font-size:.8em; }

input.error { border: 1px solid red; background:#ffddff; }
textarea.error { border: 1px solid red; background:#ffddff; }


label.error { 
	width: 180px;
       color: red; font-family: Verdana;  font-size:.5em; line-height:11pt;
}

label.valid { clear: both; 
	display: block;
}



#contacttop {font-family: Verdana;  font-size: 14pt; line-height:14pt; color: #48b900; font-weight:bold; }
#contact label { margin-bottom: 9px; margin-top: 0px; font-family: Arial, sans-serif; color: #646464; font-size: 0.8em; }


#formleft { position:relative; text-align:left; float:left; margin:0px 0px 0px 5px; padding:0px; width:48%; #width:44%; /* border:1px solid #006600; */}  
#formright { position:relative; text-align:left; float:left; margin:0px 0px 0px 10px; padding:0px; width:48%; #width:44%; /* border:1px solid #006600; */}  


#contactcontent { position: relative; margin:auto auto; top:5px; padding: 5px 0 0 5px; width: 190px;}
.contacttext {font-family: Verdana;  font-size: 9pt; line-height:12pt; color: #333333; }


#contactcontent .txt { 
display: inline-block; 
color: #676767;
width: 170px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 2px 2px;
font-size: 1em;
line-height: 1.1em;
}

  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 95%; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
} 

 .textarea { 
    border: 1px solid #c4c4c4; 
    height: 150px; 
    width: 200px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 


 .textareabot { 
    border: 1px solid #c4c4c4;
    width: 240px; 
    height: 200px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textarea:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
} 

  .textboxsm { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 120px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    #padding: 8px 4px 0px 4px; 
    margin: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textboxsm:focus { 
    outline: none; 
    border: 1px solid #FFB5EE; 
    box-shadow: 0px 0px 8px #FFB5EE; 
    -moz-box-shadow: 0px 0px 8px #FFB5EE; 
    -webkit-box-shadow: 0px 0px 8px #FFB5EE; 
}


#signin_submit {
margin:10px 0px 10px 50px;
#margin:10px 0px 10px 30px;
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 50px; /*add some padding to the inside of the button*/
background:#0804B0; /*the colour of the button*/
border:1px solid #003C7F; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
    box-shadow: 0px 0px 8px #aaaaaa; 
    -moz-box-shadow: 0px 0px 8px #aaaaaa; 
    -webkit-box-shadow: 0px 0px 8px #aaaaaa;
/*style the text*/
color:#ffffff;
font-size:1.1em;
}

#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}

#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}









/*  contact us form  */ 


/* Videos */

video {
  width: 100%    !important;
  height: auto   !important;
}

#mainbox { 
position: relative; 
text-align:left; float:left; margin:0px 0px 20px 0px; padding: 0px 0px 0px 0px; width: auto; height:auto; /*  border:1px solid #ff0000; */ 
}


#videocontainer { 
position: relative;
display:block;
float:center; 
width: 90%; 
height: auto;
border-top:1px solid #c8c8c8;
border-bottom:1px solid #c8c8c8;
/* background:#eeeeee; */
}

#videotop { width:96%; margin:0 0 10px 0; float:left; font-size:1em; line-height:1.2em; color:#666; font-family:'Stardos Stencil';}


#mainvideo { 
position: relative;
margin:0px auto; 
width:90%;
height:auto;
background:#fff;
border:5px solid #ffffff;
}

#frontvideo { 
position: relative;
width:98%;
height:98%;
text-align:center;
margin:0px 5px 0px 15px;
padding: 2px;
/* width:80%; width: 190px;height:auto; background:#fff; border:1px solid #c8c8c8;*/
}


#sidevideos {
position: relative;
overflow: auto;
overflow-x: auto;
overflow-y: none;
float: left; 
width: 90%; 
height: 120px;
margin:0px;
padding: 0px;
 background:#ffffff;
/* border:1px solid #9f9;*/
}


#eachvideo { 
position: relative;
float: left; 
margin: 0px 5px 0px 0px;
padding: 0px 0px 0px 0px;
/* background:#dedede; */
border:5px solid #ffffff;
width: 210px;
height: 112px;
}


/* Videos */





/*******  }  Smartphones (portrait and landscape) ----------- */  



.reset-params {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}
